/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* ----------------------------------------------------
COLOR OPTION
------------------------------------------------------- */

/* black */
#copyright{background:#0d0d0d;color:#FFF}
#copyright p{color:#FFF;}
#footer p{color:#FFF;}
#footer{ background-color:#181818;box-shadow:inset 0 1px 0 0 #232323;-moz-box-shadow:inset 0 1px 0 0 #232323;-webkit-box-shadow:inset 0 1px 0 0 #232323;border-top:1px solid #0a0a0a;color:#FFF;}
#header{background:url(../images/header-black.png) left top repeat-x #171717}
#main_header{background:url(../images/header-container-black.png) top left no-repeat;}
.number{background:#181818} 
#main-menu li{border-color:#3c3c3c; background-color:rgba(0,0,0,.15);}
#main-menu li:first-child{border-color:#3c3c3c;}
#main-menu li:hover { background-color:rgba(0,0,0,.44)}
.sidebar_listing li a:hover, .sidebar_listing li.selected  a {color:#444444;}

/* superfish */
.sf-menu li a.active{ background:url(../images/nav-black.png) center center repeat-x; }
.sf-menu li ul{ background:#191919; border:1px solid #212121; }
.sf-menu li ul li{ border-top:1px solid #212121; border-bottom:1px solid #101010; }
.sf-menu li ul li:hover{ background:#484848; }

/* ================================================== */

/* #Media Queries
================================================== */
	
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 640px) and (max-width: 767px) {
		#header{background:url(../images/header-container-black.png) top left no-repeat , url(../images/header-black.png) left top repeat-x #171717}
		#main_header{background:none;}
	}
	
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 639px) {
		#header{background:url(../images/header-container-black.png) top left no-repeat , url(../images/header-black.png) left top repeat-x #171717}
		#main_header{background:none;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#header{background:url(../images/header-container-black.png) top left no-repeat #171717}
		#main_header{background:none;}
	}
